Delete inventory treatment setting
DELETE
/merchants/{merchantCode}/inventoryTreatmentSettings/{inventoryTreatmentSettingCode}
const url = 'https://catalog.shopgate.io/v1/merchants/example/inventoryTreatmentSettings/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://catalog.shopgate.io/v1/merchants/example/inventoryTreatmentSettings/exampleDelete inventory treatment setting
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”merchantCode
required
string
inventoryTreatmentSettingCode
required
string
Responses
Section titled “Responses”Inventory treatment setting deleted
Media typeapplication/json
Merchant or inventory treatment setting not found
Media typeapplication/json

